<%@ Page Language="c#" Inherits="Web.Wpdcc.visualArtDesign" CodeBehind="visualArtDesign.aspx.cs" %>

<!DOCTYPE html>
<!--[if lt IE 9]><html class="lte-ie8"><![endif]-->
<!--[if gt IE 8]><!-->
<html>
<!--<![endif]-->
<head>
    <title>栏目美工</title>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <!--#include file = "../css/head.htm" -->    

    <script type="text/javascript">
    function PKErr(){
        return true;
    }
    window.onerror=PKErr;

    </script>

    <link rel="stylesheet" href="../Wpedt/WpdccEditor/themes/default/default.css" />

    <script type="text/javascript" src="../Wpedt/WpdccEditor/kindeditor.js"></script>

    <script type="text/javascript" src="../Wpedt/WpdccEditor/lang/zh_CN.js" charset="utf-8"></script>

    <script type="text/javascript" language="javascript">
    //自定义上传图片控件加载，支持自定义上传图片功能需先引用三个文件，[themes/default/default.css] [kindeditor.js] [lang/zh_CN.js]
			KindEditor.ready(function(K) {
			
				var editor = K.editor({
				    uploadJson : '../Wpedt/WpdccEditor/aspnet/upload_json.ashx',
				    fileManagerJson : '../Wpedt/WpdccEditor/aspnet/file_manager_json.ashx',
					allowFileManager : true
				});
				//左上角--
				K('#leftTopFrontImg').click(function() {
					editor.loadPlugin('zdylefttopfrontimg', function() {
						editor.plugin.zdylefttopfrontimgDialog({
							zdylefttopfrontimgUrl : K('#leftTopFrontImagevar').val(),
							clickFn : function(url) {
								K('#leftTopFrontImagevar').val(url);
								editor.hideDialog();
								change("leftTopFrontImagevar","leftTopFrontImage");//加载预览图片
							}
						});
					});
				});
				//左中背景图--
				K('#leftMiddleBackImg').click(function() {
					editor.loadPlugin('zdyleftmiddlebackimg', function() {
						editor.plugin.zdyleftmiddlebackimgDialog({
							zdyleftmiddlebackimgUrl : K('#leftMiddleBackImagevar').val(),
							clickFn : function(url) {
								K('#leftMiddleBackImagevar').val(url);
								editor.hideDialog();
								changebg("leftMiddleBackImagevar","leftMiddleBack");//加载预览图片
								change("leftMiddleBackImagevar","leftMiddleBackImage");
							}
						});
					});
				});
				//左中前景图--
				K('#leftMiddleFrontImg').click(function() {
					editor.loadPlugin('zdyleftmiddlefrontimg', function() {
						editor.plugin.zdyleftmiddlefrontimgDialog({
							zdyleftmiddlefrontimgUrl : K('#leftMiddleFrontImagevar').val(),
							clickFn : function(url) {
								K('#leftMiddleFrontImagevar').val(url);
								editor.hideDialog();
								change("leftMiddleFrontImagevar","leftMiddleFrontImage");//加载预览图片
							}
						});
					});
				});
				//左下图片--
				K('#leftBottomFrontImg').click(function() {
					editor.loadPlugin('zdyleftbottomfrontimg', function() {
						editor.plugin.zdyleftbottomfrontimgDialog({
							zdyleftbottomfrontimgUrl : K('#leftBottomFrontImagevar').val(),
							clickFn : function(url) {
								K('#leftBottomFrontImagevar').val(url);
								editor.hideDialog();
								change("leftBottomFrontImagevar","leftBottomFrontImage");//加载预览图片
							}
						});
					});
				});
				//中上顶行前景图片--
				K('#centerTopFrontImg').click(function() {
					editor.loadPlugin('zdycentertopfrontimg', function() {
						editor.plugin.zdycentertopfrontimgDialog({
							zdycentertopfrontimgUrl : K('#centerTopImagevar').val(),
							clickFn : function(url) {
								K('#centerTopImagevar').val(url);
								editor.hideDialog();
								change("centerTopImagevar","centerTopImage");//加载预览图片
							}
						});
					});
				});
				//中上顶行背景图片--
				K('#centerTopBackImg').click(function() {
					editor.loadPlugin('zdycentertopbackimg', function() {
						editor.plugin.zdycentertopbackimgDialog({
							zdycentertopbackimgUrl : K('#centerTopBackvar').val(),
							clickFn : function(url) {
								K('#centerTopBackvar').val(url);
								editor.hideDialog();
								changebg("centerTopBackvar","centerTopBack");//加载预览图片
								change("centerTopBackvar","centerTopBackImage");
							}
						});
					});
				});
				//右上图片--
				K('#rightTopFrontImg').click(function() {
					editor.loadPlugin('zdyrighttopfrontimg', function() {
						editor.plugin.zdyrighttopfrontimgDialog({
							zdyrighttopfrontimgUrl : K('#rightTopFrontImagevar').val(),
							clickFn : function(url) {
								K('#rightTopFrontImagevar').val(url);
								editor.hideDialog();
								change("rightTopFrontImagevar","rightTopFrontImage");//加载预览图片
							}
						});
					});
				});
				
				//右中图片--
				K('#rightMiddleFrontImg').click(function() {
					editor.loadPlugin('zdyrightmiddlefrontimg', function() {
						editor.plugin.zdyrightmiddlefrontimgDialog({
							zdyrightmiddlefrontimgUrl : K('#rightMiddleFrontImagevar').val(),
							clickFn : function(url) {
								K('#rightMiddleFrontImagevar').val(url);
								editor.hideDialog();
								change("rightMiddleFrontImagevar","rightMiddleFrontImage");//加载预览图片
							}
						});
					});
				});
				//右下图片--
				K('#rightBottomFrontImg').click(function() {
					editor.loadPlugin('zdyrightbottomfrontimg', function() {
						editor.plugin.zdyrightbottomfrontimgDialog({
							zdyrightbottomfrontimgUrl : K('#rightBottomFrontImagevar').val(),
							clickFn : function(url) {
								K('#rightBottomFrontImagevar').val(url);
								editor.hideDialog();
								change("rightBottomFrontImagevar","rightBottomFrontImage");//加载预览图片
							}
						});
					});
				});
				//右中背景图片--
				K('#rightMiddleBackImg').click(function() {
					editor.loadPlugin('zdyrightmiddlebackimg', function() {
						editor.plugin.zdyrightmiddlebackimgDialog({
							zdyrightmiddlebackimgUrl : K('#rightMiddleBackvar').val(),
							clickFn : function(url) {
								K('#rightMiddleBackvar').val(url);
								editor.hideDialog();
								changebg("rightMiddleBackvar","rightMiddleBack");//加载预览图片
								change("rightMiddleBackvar","rightMiddleBackimage");
							}
						});
					});
				});
				//中下背景图片--
				K('#centerBottomBackImg').click(function() {
					editor.loadPlugin('zdycenterbottombackimg', function() {
						editor.plugin.zdycenterbottombackimgDialog({
							zdycenterbottombackimgUrl : K('#centerBottomBackvar').val(),
							clickFn : function(url) {
								K('#centerBottomBackvar').val(url);
								editor.hideDialog();
								changebg("centerBottomBackvar","centerBottomBack");//加载预览图片
								change("centerBottomBackvar","centerBottomBackimage");
							}
						});
					});
				});
				//
				//中间行前景图片--
				K('#itemImg').click(function() {
					editor.loadPlugin('zdyitemimg', function() {
						editor.plugin.zdyitemimgDialog({
							zdyitemimgUrl : K('#itemImagevar').val(),
							clickFn : function(url) {
								K('#itemImagevar').val(url);
								editor.hideDialog();
								change("itemImagevar","itemImage");
							}
						});
					});
				});
				
				//中间行背景图片--
				K('#centerMiddleBackImg').click(function() {
					editor.loadPlugin('zdycentermiddlebackimg', function() {
						editor.plugin.zdycentermiddlebackimgDialog({
							zdycentermiddlebackimgUrl : K('#centerMiddleBackvar').val(),
							clickFn : function(url) {
								K('#centerMiddleBackvar').val(url);
								editor.hideDialog();
								changebg("centerMiddleBackvar","centerMiddleBack");//加载预览图片
								
							}
						});
					});
				});
				
				//
				//中间最新图片设置new--
				//
				K('#newImg').click(function() {
					editor.loadPlugin('zdynewimg', function() {
						editor.plugin.zdynewimgDialog({
							zdynewimgUrl : K('#newImagevar').val(),
							clickFn : function(url) {
								K('#newImagevar').val(url);
								editor.hideDialog();
								change("newImagevar","newImage");
								
							}
						});
					});
				});
				//
				//中间最热图片设置hot--
				//
				K('#hotImg').click(function() {
					editor.loadPlugin('zdyhotimg', function() {
						editor.plugin.zdyhotimgDialog({
							zdyhotimgUrl : K('#hotImagevar').val(),
							clickFn : function(url) {
								K('#hotImagevar').val(url);
								editor.hideDialog();
								change("hotImagevar","hotImage");
								
							}
						});
					});
				});
				//
				//中间固顶图片设置top--
				//
				K('#topImg').click(function() {
					editor.loadPlugin('zdytopimg', function() {
						editor.plugin.zdytopimgDialog({
							zdytopimgUrl : K('#topImagevar').val(),
							clickFn : function(url) {
								K('#topImagevar').val(url);
								editor.hideDialog();
								change("topImagevar","topImage");
								
							}
						});
					});
				});
				//
				//标题行更多页图片--
				//
				K('#topMoreInfoImg').click(function() {
					editor.loadPlugin('zdytopmoreinfoimg', function() {
						editor.plugin.zdytopmoreinfoimgDialog({
							zdytopmoreinfoimgUrl : K('#topMoreInfoImagevar').val(),
							clickFn : function(url) {
								K('#topMoreInfoImagevar').val(url);
								editor.hideDialog();
								change("topMoreInfoImagevar","topMoreInfoImage");
								
							}
						});
					});
				});
								
				//
				//内表格边框设计
				K('#middleBorderImg').click(function() {
					
				        var dialog= K.dialog({
                        width : 450,
                        title : '内表格边框设置',
                        body : '<TABLE id="middleTableBorder5" border="0"><TR><TD >内表格边框(border)：</TD><TD><input id="middleTableBorderShow" type="text" onchange="middleTableBorder2()" size="1" value="0" /></TD><TD >内表格边框颜色(BrdrColor)：<IMG id="brdrColorImg" onclick="setMiddleTableBrdrColor()" src="visualArtdesignEditor/ButtonImage/palette.gif" width="16" height="16" /></TD></TR></TABLE>',
                        closeBtn : {
                                name : '关闭',
                                click : function(e) {
                                        dialog.remove();
                                }
                        },
                        noBtn : {
                                name : '关闭',
                                click : function(e) {
                                        dialog.remove();
                                }
                        }
                        });
				});
				//
				//栏目表格边框设置
				K('#borderImg').click(function() {
					
				        var dialog= K.dialog({
                        width : 580,
                        title : '栏目表格边框设置',
                        body : '<TABLE id="frameTable" border="0"><TR><TD >栏目边框(border)：</TD><TD><input id="lmborder" type="text" onchange="borderTable()" size="1" value="0" /></TD><TD>CellPad</TD><TD ><input name="lmCellPad" id="lmCellPad" type="text" onchange="cellPadTable()" size="1" value="0" /></TD><TD >CellSpace</TD><TD><input name="lmCellSpace" id="lmCellSpace" type="text" onchange="cellSpaceTable()" size="1" value="0" /></TD><TD >栏目边框颜色：(BrdrColor)<IMG id="lmbrdrColorImg" onclick="setBrdrColor()" src="visualArtdesignEditor/ButtonImage/palette.gif" width="16" height="16" /></TD></TR></TABLE>',
                        closeBtn : {
                                name : '关闭',
                                click : function(e) {
                                        dialog.remove();
                                }
                        },
                        noBtn : {
                                name : '关闭',
                                click : function(e) {
                                        dialog.remove();
                                }
                        }
                        });
				});
				
				//
				//fontImg添加文字
				//
				K('#fontImg').click(function() {
					
				        var dialog= K.dialog({
                        width : 500,
                        title : '栏目标题设置',
                        body : '<div style="margin:10px;"><iframe id="efontEditor" src="visualArtdesignEditor/eWeb.html" frameborder="0" width="460" scrolling="no" height="360"></iframe></div>',
                        closeBtn : {
                                name : '关闭',
                                click : function(e) {
                                        dialog.remove();
                                }
                        },
                        yesBtn : {
                        name : '确定',
                        click : function(e) {
                                        
                                        document.getElementById("centerTopFont").innerHTML=frames["efontEditor"].editor.html();
                                        document.system.centerTopFontvar.value=frames["efontEditor"].editor.html();
                                        dialog.remove(); 
                                }
                        },
                        noBtn : {
                                name : '关闭',
                                click : function(e) {
                                        dialog.remove();
                                }
                        }
                        });
				});
				//--end
			});
			
			
    </script>
    
    <script type="text/javascript">
    //加载预览图片
    function change(imgvar,imgs)
    {
        if(document.getElementById(imgvar).value!="")
        {
            var arr=document.getElementById(imgvar).value;
            document.getElementById(imgs).innerHTML="<img src="+arr+" style='display:block' />";
        }
    }
    //加载预览背景图片
    function changebg(imgvar,imgs)
    {
        if(document.getElementById(imgvar).value!="")
        {
            var arr=document.getElementById(imgvar).value;
            document.getElementById(imgs).style.backgroundImage="url(" + arr + ")";
        }
    }
    
    //顶行颜色设置
    function topColorClick()
	{
	    var arr = showModalDialog("../Wpedt/WpdccEditor/Dialog/selcolor.htm" , "", "dialogWidth:18.5em; dialogHeight:17.5em; status:0");
        if(arr!="")
        {
            document.system.topColor.value=arr; 
            document.getElementById("topColorId").bgColor=arr;
        }
	}
	//中间行颜色设置
    function middleColorClick()
	{
	    var arr = showModalDialog("../Wpedt/WpdccEditor/Dialog/selcolor.htm" , "", "dialogWidth:18.5em; dialogHeight:17.5em; status:0");
        if(arr!="")
        {
            document.system.middleColor.value=arr; 
            document.getElementById("middleColorId").bgColor=arr;
        }
	}
	//底行颜色设置
    function bottomColorClick()
	{
	    var arr = showModalDialog("../Wpedt/WpdccEditor/Dialog/selcolor.htm" , "", "dialogWidth:18.5em; dialogHeight:17.5em; status:0");
        if(arr!="")
        {
            document.system.bottomColor.value=arr; 
            document.getElementById("bottomColorId").bgColor=arr;
        }
	}
	
	//
	//修改发布时间格式
	function dateChange(text,value)
	{
        if(value==0)
        {
            document.getElementById("releaseDate").innerHTML="请选择发布时间格式";
        }
        else
        {
            document.getElementById("releaseDate").innerHTML=text;
        }
        document.system.releaseDatevar.value=value;
        
    }
    //
    //内表格边框设置 border
    function middleTableBorder2()
	{
        if(document.getElementById("middleTableBorderShow").value>0)
        {
            document.getElementById("middleTableBorder").style.borderLeft=document.getElementById("middleTableBorderShow").value+"px solid";
            document.getElementById("middleTableBorder").style.borderRight=document.getElementById("middleTableBorderShow").value+"px solid";
            document.getElementById("middleTableBorder").style.borderBottom=document.getElementById("middleTableBorderShow").value+"px solid";
            document.getElementById("middleTableBorder").style.borderLeftColor=document.system.middleTableBorderColor.value;
            document.getElementById("middleTableBorder").style.borderRightColor=document.system.middleTableBorderColor.value;
            document.getElementById("middleTableBorder").style.borderBottomColor=document.system.middleTableBorderColor.value;
            document.getElementById("middleTableBordervar").value=document.getElementById("middleTableBorderShow").value;
        }
        else
        {
            document.getElementById("middleTableBorder").removeAttribute("style");
            document.getElementById("middleTableBorderShow").value=0;
            document.getElementById("middleTableBordervar").value=0;
        }
	  
	}
	//
	//内表格边框颜色
	function setMiddleTableBrdrColor()
	{
	    var arr = showModalDialog("../Wpedt/WpdccEditor/Dialog/selcolor.htm" , "", "dialogWidth:18.5em; dialogHeight:17.5em; status:0");
        if(arr!="")
        {
            document.system.middleTableBorderColor.value=arr;
        }
        else
        {
            document.system.middleTableBorderColor.value="#000000";
        }

        if(document.getElementById("middleTableBorderShow").value>0)
        {       
            document.getElementById("middleTableBorder").style.borderLeftColor=document.system.middleTableBorderColor.value;
            document.getElementById("middleTableBorder").style.borderRightColor=document.system.middleTableBorderColor.value;
            document.getElementById("middleTableBorder").style.borderBottomColor=document.system.middleTableBorderColor.value;
        }
        else
        {
            document.getElementById("middleTableBorder").removeAttribute("style");
        }
	}
	//
	//栏目边框
	function borderTable()
    {
        if(document.getElementById("lmborder").value>0)
        {
            document.getElementById("outTable").border=document.getElementById("lmborder").value;
            document.system.outTablevar.value=document.getElementById("lmborder").value;
        }else{
            document.getElementById("outTable").border=0;
            document.system.outTablevar.value=0;
        }
    }
	//栏目cellpad
    function cellPadTable()
    {
        if(document.getElementById("lmCellPad").value>0)
        {
            document.getElementById("outTable").cellPadding=document.getElementById("lmCellPad").value;
            document.system.cellPadvar.value=document.getElementById("lmCellPad").value;
        }
        else
        {
            document.getElementById("outTable").cellPadding=0;
            document.system.cellPadvar.value=0;
        }
    }
    //栏目cellspace
    function cellSpaceTable()
    {
        if(document.getElementById("lmCellSpace").value>0)
        {
            document.getElementById("outTable").cellSpacing=document.getElementById("lmCellSpace").value;
            document.system.cellSpacevar.value=document.getElementById("lmCellSpace").value;
        }
        else
        {
            document.getElementById("outTable").cellSpacing=0;
            document.system.cellSpacevar.value=0;
        }
    }
    //栏目边框颜色设置
    //
    function setBrdrColor()
	{
	    var arr = showModalDialog("../Wpedt/WpdccEditor/Dialog/selcolor.htm" , "", "dialogWidth:18.5em; dialogHeight:17.5em; status:0");
        if(arr!="")
        {
            document.system.outTableColorvar.value=arr;
            document.getElementById("outTable").borderColor=arr;
        }
        else
        {
            document.system.outTableColorvar.value="#000000";
            document.getElementById("outTable").borderColor="#000000";
        }
        
	}
    
    //清除
    function clearzdy(clearname)
    {
        switch(clearname){
            case "zdylefttopfrontimg":
                document.getElementById("leftTopFrontImage").innerHTML="";
                document.getElementById("leftTopFrontImagevar").value="";
            break ;
            case "zdyleftmiddlebackimg":
                document.getElementById("leftMiddleBackImagevar").value="";
                document.getElementById("leftMiddleBackImage").innerHTML="";
                document.getElementById("leftMiddleBack").style.backgroundImage="";
            break ;
            case "zdyleftmiddlefrontimg":
                document.getElementById("leftMiddleFrontImage").innerHTML="";
                document.getElementById("leftMiddleFrontImagevar").value="";
            break ;
            case "zdyleftbottomfrontimg":
                document.getElementById("leftBottomFrontImage").innerHTML="";
                document.getElementById("leftBottomFrontImagevar").value="";
            break ;
            case "zdycentertopfrontimg":
                document.getElementById("centerTopImagevar").value="";
                document.getElementById("centerTopImage").innerHTML="";
            break ;
            case "zdycentertopbackimg":
                document.getElementById("centerTopBackvar").value="";
                document.getElementById("centerTopBackImage").innerHTML="";
                document.getElementById("centerTopBack").style.backgroundImage="";
            break ;
            case "zdyitemimg":
                document.getElementById("itemImagevar").value="";
                document.getElementById("itemImage").innerHTML="";
            break ;
            case "zdycentermiddlebackimg":
                document.getElementById("centerMiddleBackvar").value="";
                document.getElementById("centerMiddleBack").style.backgroundImage="";
            break ;
            case "zdycenterbottombackimg":
                document.getElementById("centerBottomBackvar").value="";
                document.getElementById("centerBottomBackimage").innerHTML="";
                document.getElementById("centerBottomBack").style.backgroundImage="";
            break ;
            case "zdyrighttopfrontimg":
                document.getElementById("rightTopFrontImagevar").value="";
                document.getElementById("rightTopFrontImage").innerHTML="";
            break ;
            case "zdyrightmiddlefrontimg":
                document.getElementById("rightMiddleFrontImagevar").value="";
                document.getElementById("rightMiddleFrontImage").innerHTML="";
            break ;
            case "zdyrightbottomfrontimg":
                document.getElementById("rightBottomFrontImagevar").value="";
                document.getElementById("rightBottomFrontImage").innerHTML="";
            break ;
            case "zdyrightmiddlebackimg":
                document.getElementById("rightMiddleBackvar").value="";
                document.getElementById("rightMiddleBackimage").innerHTML="";
                document.getElementById("rightMiddleBack").style.backgroundImage="";
            break ;
            default :
                alert("清除功能异常");
            break ;
        }
    }
    //点击保存
    function checkall()
    {
        var artname=document.getElementById("artDesignName").value;
        if(artname=="" || artname=="undefined" || artname==null){
            alert("栏目美工模板名称不能为空");
            return false ;
        }
        return true ;
    }
    </script>

</head>
<body>
    <div class="edit-func-box func-box">
        <form id="system" method="post" runat="server">
        <div class="hd">
            栏目模板美工制作</div>
        <div class="bd">
            <br />
            <div align="center">
                <table cellspacing="0" cellpadding="0" width="90%" border="1" >
                    <tr>
                        <td>
                            <table width="100%" cellspacing="15" cellpadding="0" align="right" border="0" >
                                <tr>
                                    <td colspan="2">
                                        栏目效果预览面板
                                    </td>
                                    <td>
                                        &nbsp;
                                    </td>
                                    <td colspan="2">
                                        工具箱面板
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        &nbsp;
                                    </td>
                                    <td>
                                        <table id="table2" cellspacing="15" cellpadding="0" align="center" bgcolor="#ffffff" border="1" runat="server">
                                            <tr>
                                                <td>
                                                    <table id="outTable" style="border-collapse: collapse" bordercolor="#ffffff" cellspacing="0" cellpadding="0" border="0" runat="server">
                                                        <tr>
                                                            <td>
                                                                <table id="topTable" height="5" style="border-collapse: collapse" cellspacing="0" cellpadding="0" width="100%" border="0" runat="server">
                                                                    <tr id="topColorId" runat="server">
                                                                        <td id="leftTop">
                                                                            <div id="leftTopFrontImage" runat="server"></div>
                                                                        </td>
                                                                        <td id="centerTopBack" width="100%" runat="server">
                                                                            <table cellspacing="0" cellpadding="0" width="100%" border="0">
                                                                                <tr>
                                                                                    <td>
                                                                                    <div id="centerTopBackImage" style="visibility: hidden" runat="server" ></div>
                                                                                    </td>
                                                                                    <td>
                                                                                    <div id="centerTopImage" runat="server" ></div>
                                                                                    </td>
                                                                                    <td>
                                                                                    <div id="centerTopFont" runat="server" >网站生成系统</div>
                                                                                    </td>
                                                                                  <%--  <td align="right">
                                                                                    <div id="topMoreInfoImage" runat="server" ><img style="display: block;" src="/images/artdesign/bottomMoreInfoImage/system_more.gif"/></div>
                                                                                    </td>--%>
                                                                                </tr>
                                                                            </table>
                                                                        </td>
                                                                        <td id="rightTop">
                                                                            <div id="rightTopFrontImage" runat="server" style="display: inline" ></div>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                                <table id="middleTableBorder" style="border-collapse: collapse" cellspacing="0" cellpadding="0" width="100%" border="0" runat="server">
                                                                    <tr>
                                                                        <td>
                                                                            <table id="middleTable" style="border-collapse: collapse" height="117" cellspacing="0" cellpadding="0" width="100%" border="0" runat="server">
                                                                                <tr id="middleColorId" runat="server">
                                                                                    <td id="leftMiddleBack" runat="server">
                                                                                        <div id="leftMiddleBackImage" style="visibility: hidden" runat="server"></div>
                                                                                    </td>
                                                                                    <td>
                                                                                        <div id="leftMiddleFrontImage" runat="server"></div>
                                                                                    </td>
                                                                                    <td id="centerMiddleBack" style="width: 100%" runat="server">
                                                                                        <table cellspacing="0" cellpadding="0" border="0">
                                                                                            <tr>
                                                                                                <%--<td>
                                                                                                    <div id="itemImage" align="left" runat="server"></div>
                                                                                                </td>--%>
                                                                                                <td>
                                                                                                    <div align="left" >动态内容</div>
                                                                                                </td>
                                                                                               <%-- <td>
                                                                                                    <div id="newImage" align="right" runat="server" ><img style="display: block;" src="/images/artdesign/newImage/system_new.gif"/></div>
                                                                                                </td>
                                                                                                <td>
                                                                                                    <div id="hotImage" align="right" runat="server" ><img style="display: block;" src="../images/artdesign/hotImage/system_hot.gif"/></div>
                                                                                                </td>
                                                                                                <td>
                                                                                                    <div id="topImage" align="right" runat="server" ><img style="display: block;" src="../images/artdesign/topImage/system_top.gif"/></div>
                                                                                                </td>
                                                                                                <td>
                                                                                                    <div align="right" >点击量&nbsp;</div>
                                                                                                </td>
                                                                                                <td>
                                                                                                    <div align="right" >发布时间&nbsp;</div>
                                                                                                </td>
                                                                                                <td>
                                                                                                    <div align="right" >部门</div>
                                                                                                </td>--%>
                                                                                            </tr>
                                                                                        </table>
                                                                                    </td>
                                                                                    <td>
                                                                                        <div id="rightMiddleFrontImage" runat="server"></div>
                                                                                    </td>
                                                                                    <td id="rightMiddleBack" runat="server">
                                                                                        <div id="rightMiddleBackimage" style="visibility: hidden" runat="server"></div>
                                                                                    </td>
                                                                                </tr>
                                                                            </table>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                                <table id="bottomTable" style="border-collapse: collapse" height="1" cellspacing="0" cellpadding="0" width="100%" border="0" runat="server">
                                                                    <tr id="bottomColorId" runat="server">
                                                                        <td id="leftBottom">
                                                                            <div id="leftBottomFrontImage" runat="server"></div>
                                                                        </td>
                                                                        <td id="centerBottomBack" width="100%" runat="server">
                                                                            <div id="centerBottomBackimage" style="visibility: hidden" runat="server"></div>
                                                                        </td>
                                                                        <td id="rightBottom">
                                                                            <div id="rightBottomFrontImage" runat="server" ></div>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                            </td>
                                                        </tr>
                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td>
                                        &nbsp;&nbsp;&nbsp;
                                    </td>
                                    <td align="center">
                                        <table bgcolor="#efefef" border="1" style="border-collapse:collapse;">
                                            <tr>
                                                <td colspan="2">
                                                    <img id="leftTopFrontImg" height="16" alt="设置左上角前景图片" src="visualArtdesignEditor/ButtonImage/img.gif" width="16" />
                                                </td>
                                                <td>
                                                    <img id="centerTopFrontImg" height="16" alt="设置中间顶行前景图片" src="visualArtdesignEditor/ButtonImage/img.gif"
                                                        width="16" />
                                                    <img id="centerTopBackImg" height="16" alt="设置中间顶行背景图片" src="visualArtdesignEditor/ButtonImage/imgbg.gif"
                                                        width="16" />
                                                    <img onclick="topColorClick()" alt="顶行颜色设置" src="visualArtdesignEditor/ButtonImage/palette.gif"
                                                        width="16" height="16" />
                                                    <img id="fontImg" src="visualArtdesignEditor/ButtonImage/fgcolor.gif" alt="设置顶行文字" width="16" height="16" />
                                                    <img id="borderImg" alt="表格边框设置" src="visualArtdesignEditor/ButtonImage/table.gif" width="16" height="16" />
                                                   <%-- <img id="topMoreInfoImg" alt="标题栏更多设置" src="visualArtdesignEditor/ButtonImage/moreInfo.gif"
                                                        width="25" height="16" />--%>
                                                </td>
                                                <td colspan="2">
                                                    <img id="rightTopFrontImg" height="16" alt="设置右上角前景图片" src="visualArtdesignEditor/ButtonImage/img.gif"
                                                        width="16" />
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <img id="leftMiddleBackImg" alt="左边中间行背景图" src="visualArtdesignEditor/ButtonImage/imgbg.gif"
                                                        width="16" height="16" />
                                                </td>
                                                <td>
                                                    <img id="leftMiddleFrontImg" height="16" alt="左边中间行前景图" src="visualArtdesignEditor/ButtonImage/img.gif"
                                                        width="16" />
                                                </td>
                                                <td>
                                                    <table cellspacing="0" cellpadding="0" width="100%" border="0">
                                                        <tr>
                                                            <td>
                                                               <%-- <img id="itemImg" height="16" alt="中间行前景图" src="visualArtdesignEditor/ButtonImage/img.gif" width="16" />--%>
                                                                <img id="centerMiddleBackImg" alt="中间行背景图片" src="visualArtdesignEditor/ButtonImage/imgbg.gif" height="16" width="16" />
                                                                <img onclick="middleColorClick()" alt="中间行颜色设置" src="visualArtdesignEditor/ButtonImage/palette.gif" width="16" height="16" />
                                                               <%-- <img id="newImg" height="16" alt="最新更新" src="visualArtdesignEditor/ButtonImage/new.gif" width="16" />
                                                                <img id="hotImg" height="16" alt="热门显示" src="visualArtdesignEditor/ButtonImage/hot.gif" width="16" />
                                                                <img id="topImg" height="16" alt="固顶" src="visualArtdesignEditor/ButtonImage/top.gif" width="16" />--%>
                                                                <img id="middleBorderImg" alt="内表格边框设计" src="visualArtdesignEditor/ButtonImage/table.gif" width="16" height="16" />
                                                            </td>
                                                        </tr>
                                                    </table>
                                                </td>
                                                <td>
                                                    <img id="rightMiddleFrontImg" height="16" alt="右边中间行前景图片" src="visualArtdesignEditor/ButtonImage/img.gif"
                                                        width="16" />
                                                </td>
                                                <td>
                                                    <img id="rightMiddleBackImg" alt="右边中间行背景图片" src="visualArtdesignEditor/ButtonImage/imgbg.gif"
                                                        width="16" height="16" />
                                                </td>
                                            </tr>
                                            <tr>
                                                <td colspan="2">
                                                    <img id="leftBottomFrontImg" height="16" alt="左下角前景图片" src="visualArtdesignEditor/ButtonImage/img.gif"
                                                        width="16" />
                                                </td>
                                                <td>
                                                    <div align="center">
                                                        <img id="centerBottomBackImg" alt="底行中间背景图片" src="visualArtdesignEditor/ButtonImage/imgBg.gif"
                                                            width="16" height="16" />
                                                        <img onclick="bottomColorClick()" alt="底行颜色设置" src="visualArtdesignEditor/ButtonImage/palette.gif"
                                                            border="0" width="16" height="16" />
                                                    </div>
                                                </td>
                                                <td colspan="2">
                                                    <img id="rightBottomFrontImg" height="16" alt="底行右边前景图片" src="visualArtdesignEditor/ButtonImage/img.gif"
                                                        width="16" />
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td>
                                        &nbsp;
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        &nbsp;
                                    </td>
                                    <td>
                                        &nbsp;
                                    </td>
                                    <td>
                                        &nbsp;
                                    </td>
                                    <td>
                                        <font color="#ff0000">
                                            <marquee id="nsy" scrollamount="1" scrolldelay="1">点击表中图标可激活对象!</marquee>
                                        </font>
                                    </td>
                                    <td>
                                        &nbsp;
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                </table>
            </div>
            <br />
        </div>
        <div class="ft">
            <div class="pagination">
                栏目模板名称：<asp:TextBox ID="artDesignName" runat="server" CssClass="input-txt"></asp:TextBox>&nbsp;
                <asp:Button ID="btnAdd" runat="server" Text="保存" CssClass="btn btn-sm btn-primary" OnClientClick="return checkall()" OnClick="btnAdd_Click" />
            </div>
            <!--/action-field-->
        </div>
        <asp:HiddenField ID="leftTopFrontImagevar" runat="server" />
        <asp:HiddenField ID="leftMiddleBackImagevar" runat="server" />
        <asp:HiddenField ID="leftMiddleFrontImagevar" runat="server" />
        <asp:HiddenField ID="leftBottomFrontImagevar" runat="server" />
        <asp:HiddenField ID="centerTopImagevar" runat="server" />
        <asp:HiddenField ID="centerTopBackvar" runat="server" />
        <asp:HiddenField ID="rightTopFrontImagevar" runat="server" />
        <asp:HiddenField ID="rightMiddleFrontImagevar" runat="server" />
        <asp:HiddenField ID="rightBottomFrontImagevar" runat="server" />
        <asp:HiddenField ID="rightMiddleBackvar" runat="server" />
        <asp:HiddenField ID="centerBottomBackvar" runat="server" />
        <asp:HiddenField ID="topColor" runat="server" />
        <asp:HiddenField ID="bottomColor" runat="server" />
        <asp:HiddenField ID="middleColor" runat="server" />
      <%--  <asp:HiddenField ID="itemImagevar" runat="server" />--%>
        <asp:HiddenField ID="centerMiddleBackvar" runat="server" />
      <%--  <asp:HiddenField ID="newImagevar" runat="server" Value="/images/artdesign/newImage/system_new.gif" />
        <asp:HiddenField ID="hotImagevar" runat="server" Value="/images/artdesign/hotImage/system_hot.gif" />
        <asp:HiddenField ID="topImagevar" runat="server" Value="/images/artdesign/topImage/system_top.gif" />
        <asp:HiddenField ID="topMoreInfoImagevar" runat="server" Value="/images/artdesign/bottomMoreInfoImage/system_more.gif" />--%>
        <asp:HiddenField ID="middleTableBordervar" runat="server" />
        <asp:HiddenField ID="middleTableBorderColor" runat="server" />
        <asp:HiddenField ID="outTablevar" runat="server" />
        <asp:HiddenField ID="outTableColorvar" runat="server" />
        <asp:HiddenField ID="cellSpacevar" runat="server" />
        <asp:HiddenField ID="cellPadvar" runat="server" />
        <asp:HiddenField ID="centerTopFontvar" runat="server" />
        </form>
    </div>
</body>
</html>
